漏洞信息详情

Sappy.Dk Impleo Music Collection index.php跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200906-365
  • 危害等级: 中危
  • CVE编号: CVE-2009-2153
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-06-22
  • 威胁类型: 远程
  • 更新时间: 2009-06-23
  • 厂        商: sappy.dk
  • 漏洞来源:

漏洞简介

Impleo Music Collection 2.0版本的index.php中存在跨站脚本攻击漏洞。远程攻击者可以借助分类参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: MILW0RM

名称: 8947

链接:http://www.milw0rm.com/exploits/8947

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多